== Why is this an issue?

Certain operation codes are proscribed by company policy.

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

=== Message

Remove this use of "XXX"


=== Parameters

.forbidden
****

----
SETLL,READ
----

Comma-delimited list of operation codes that should not be used
****


endif::env-github,rspecator-view[]
